body { 
	margin:0px; 
	padding: 0px; 
	background-color: white; 
	font-family: verdana, arial, sans serif; 
	font-size: 12px; 
	color: #000; 
	background: url(design04_red_bg.jpg) no-repeat;
}
	
p, td, li { 
	font-family: verdana, arial, sans serif; 
	font-size: 12px; 
	color: #000; 
	line-height: 140%; 
}

h1 { 
	color: #990000; 
	font-size: 20px; 
	line-height: 100%; 
}

h2 { 
	color: #990000; 
	font-size: 18px; 
	line-height: 100%;
}

h3 { 
	color: #990000; 
	font-size: 16px; 
	line-height: 100%;
}

h4 { 
	color: #990000; 
	font-size: 14px; 
	line-height: 100%;
}

h5 { 
	color: #990000; 
	font-size: 12px; 
	line-height: 100%;
}

a { 
	color: #990000; 
}

a:hover { 
	color: #CC0000; 
	text-decoration: none; 
}

.left {
	position: absolute;
	top: 48px;
	left: 0px;
	margin: 0px;
	padding: 0px 0px 0px 9px;
	border: 0px;
	width: 265px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 256px;
}
html>body .left {
	width: 256px; /* ie5win fudge ends */
}
	
.right {
	padding: 20px;
	border: 0px;
	margin: 0px 40px 20px 265px; 
}
	
.menupad {
	margin:3px 0px 0px 0px; 
}

.menu { 
	background-color: #CC0000; 
	color: #FFFFFF; 
	border: 1px solid #FFF;
	font-family: verdana, arial, sans serif; 
	font-size: 11px; 
	padding: 4px; 
	text-decoration: none;
	display: block; 
	font-weight: bold; 
	width: 142px; 	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:132px;
}
html>body .menu {
  width:132px;
}

.menu:hover { 
	background-color: #EE0000; 
	color: #FFF;
}

.submenu { 
	color: #FFF; 
	font-family: verdana, arial, sans serif; 
	font-size: 11px; 
	padding: 2px 2px 2px 6px; 
	text-decoration: none;
	display: block;  
	width: 142px; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:134px;
}
html>body .submenu {
  width:134px;
}

.submenu:hover { 
	background-color: #DD0000; 
	color: #FFF;
}

/* Cart styles */
.shopping { 
    background-color: #CC0000; 
    height: 20px; 
    text-align: center; 
}
 
.checkout_table_bgcol { 
    background-color: #CC0000; 
}
 
.checkout_toprow { 
    background-color: #CC0000; 
    color: #FFF; 
    font-weight: bold; 
}
 
.checkout_td_bgcol { 
    background-color: #FFF;
}
 
form {
    margin: 0px;
}
 
small {
    font-size: 11px
}
 
.cellshade {
   background-color: #FFF;
   border: 1px solid #CC0000;
   text-align: left;
}
 
.cellshade a {
   color: #990000;
}
 
.cellshade a:hover {
   color: #990000;
}
 
.thumb {
   border: 1px solid #CC0000;
  height: 100px;
}
 
.fullscale {
   border: 0px;
   border: 1px solid #CC0000;
}
 
.product_pricing {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #FF0000;
}
 
.shopfront_input {
    font-family: verdana, arial, sans serif; 
    font-size: 11px; 
    color: black;
}
 
.checkout_input { 
    font-family: verdana, arial, sans serif; 
    font-size: 11px; 
    color: black; 
}
 
.checkout_button { 
 font-family: verdana, arial, helvetica;
 font-size: 11px;
 color: #FFF;
 background-color: #CC0000;
}
 
.breadcrumbs { 
    font-size: 11px; 
    font-weight: bold 
}
.cart_button { 
 font-family: verdana, arial, helvetica;
 font-size: 11px;
 color: #FFF;
 background-color: #CC0000;
}